export function _wccRequest(url, method = "GET", data = null) {
    let body = null;
    const headers = {};
    if (method === "POST" && data) {
        body = JSON.stringify(data);
        headers["Content-Type"] = "application/json";
    }
    return fetch(url, {
        method,
        headers,
        body,
    });
}